<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="./contact.css"/>
</head>
<body>
	<header>
		<h1>STANLEYWP</h1>
		<nav>
			<ul>
				<li><a href="#">WORK</a></li>
				<li><a href="#">ABOUT</a></li>
				<li><a href="#">BLOG</a></li>
				<li><a href="contact.html">CONTACT</a></li>
			</ul>
		</nav>
	</header>
	<form class="" action="thank.html" method="get">
	
	<div class="row-form">
	      <label form="fullname">fullname</label>
		  <input id="fullname" name="fullname" type="text"> 
	</div> 
    <div class="row-form">
    	<p>Genero</p>
	    <input id="genero_male" type="radio" name="gender" value="M" class="inline">
	    <label for="gender_male"class="inline">MALE</label>
	    <input id="genero_female" type="radio" name="gender" value="f" class="inline">	
	    <label for="gender_female" class="inline" >FEMALE</label>
    </div>
    <div class="row_form">
    	<label>city</label>
    	<select id="city" name="city">
    		<option value="la molina">la molina</option>
    		<option value="san borja">san borja</option>
    	</select>
    </div>

	<div class="row-form ">
		<label form="subject">subject</label>
		<input id="subject" name="subject" type="text"> 
		
	</div> 
	<div class="row-form">
		<label for="message">message</label>
		<textarea id="message" name="message"></textarea> 
		
	</div> 
    <div class="row-form last-row-form">
       <input id="legal_age" type="checkbox" name="legal_age"class="inline">
       <label for="legal-age" class="inlune">I'm 18+ years</label>
    	
    </div>

       <button type="sumbit">  enviar</button>
	
	</form>

</body>
</html>
